{
    "logs": [
        {
            "outputFile": "/home/abadie1/AndroidStudioProjects/lecjoa/app/build/intermediates/incremental/mergeDebugResources/merged.dir/values-v27/values-v27.xml",
            "map": [
                {
                    "source": "/home/abadie1/AndroidStudioProjects/lecjoa/app/src/main/res/values-v27/styles.xml",
                    "from": {
                        "startLines": "3",
                        "startColumns": "4",
                        "startOffsets": "59",
                        "endLines": "7",
                        "endColumns": "12",
                        "endOffsets": "364"
                    },
                    "to": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "6",
                        "endColumns": "12",
                        "endOffsets": "360"
                    }
                }
            ]
        }
    ]
}